@charset "utf-8";
/* ======================
recruit__common
========================= */
.content__wrap {
  padding-top: clamp(70px, 19.44vw, 145px);
  padding-bottom: clamp(92px, 25.56vw, 140px);
  background-color: #fff6e6;
  position: relative;
}
.wh-box {
  padding-top: clamp(92px, 25.56vw, 140px);
  padding-bottom: clamp(80px, 22.22vw, 150px);
  padding-left: 4%;
  padding-right: 4%;
  position: relative;
}

/* ======================
recruit_index
========================= */
.recruit_index {
  padding: 38px 0 clamp(80px, 22.22vw, 200px);
}
.recruit_index__lead {
  margin-bottom: clamp(60px, 16.67vw, 143px);
}

.recruit_index__lead p {
  font-size: clamp(16px, 3.33vw, 22px);
  letter-spacing: 0.025em;
}
